*,
*:after,
*:before {
  box-sizing: border-box;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform {
  /*                  @media (min-width: 1200px) {

                        }*/
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform .btn-preis-untertitel {
  font-size: 12px;
  line-height: 1;
  padding: 0 8px 16px 8px;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 {
  align-items: stretch;
  font-family: 'Work sans', sans-serif;
  flex-direction: row;
  justify-content: space-between;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid {
  box-sizing: border-box;
  display: grid;
  float: left;
  margin: 0;
  width: 100%;
  z-index: 1;
  /* last change */
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 {
  background: #ffffff;
  padding: 0 20px 20px;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12:hover {
  border: none;
  box-shadow: none;
  transform: none;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block.rsform-block-zahlungsweise,
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block.rsform-block-laufzeit,
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block.rsform-block-laufzeit-jaehrl {
  border: none;
  clear: both;
  float: left;
  margin: 0 auto !important;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block.rsform-block-zahlungsweise label,
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block.rsform-block-laufzeit label,
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block.rsform-block-laufzeit-jaehrl label {
  color: #f76262;
  font-size: 22px;
  margin: 5px 0 10px;
  text-align: left;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block.rsform-block-zahlungsweise-text {
  margin: 0 0 30px !important;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block.rsform-block-zahlungsweise-text p {
  display: inline-block;
  float: left;
  font-size: 13px;
  line-height: 1.4;
  margin: 0;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block.rsform-block-zahlungsweise-text p span {
  float: right;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block.rsform-block-laufzeit-text {
  margin: 0 !important;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block.rsform-block-laufzeit-text p {
  display: inline-block;
  float: left;
  font-size: 13px;
  line-height: 1.4;
  margin: 0;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block.rsform-block-laufzeit-text p span {
  float: right;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block label {
  font-size: 18px;
  display: block;
  line-height: 1.2;
  width: 100%;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block .uk-form-controls {
  display: inline-flex;
  margin: 0;
  background: #f9f9f9;
  border-radius: 500px;
  display: inline-block;
  height: 55px;
  position: relative;
  width: 120px;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block .uk-form-controls label {
  color: rgba(0, 0, 0, 0) !important;
  width: 50px;
  height: 42px;
  position: relative;
  display: inline-block;
  border-radius: 46px;
  transition: 0.4s;
  z-index: 1;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block .uk-form-controls label input.uk-radio:after {
  content: '';
  cursor: pointer;
  position: absolute;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  left: 0px;
  top: -2px;
  z-index: 2;
  transition: 0.4s;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block .uk-form-controls label:nth-child(1) input.uk-radio:after {
  position: relative;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block .uk-form-controls label:nth-child(2) input.uk-radio:after {
  background: #f76262;
  left: -52px;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block .uk-form-controls label:nth-child(2) input:checked:after {
  left: 12px;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block .uk-form-controls label:nth-child(2).uk-form-label {
  display: block;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block .uk-form-controls span {
  color: transparent;
  display: none;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block.rsform-block-zahlungsweise-jaehrl,
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block.rsform-block-zahlungsweise-monatl {
  border: none;
  font-size: 14px;
  line-height: 1.4;
  position: relative;
  text-align: right;
  top: 30px;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block.rsform-block-laufzeit-12-m,
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block.rsform-block-laufzeit-24-m {
  border: none;
  position: relative;
  text-align: right;
  top: 75px;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block.rsform-block-leistungen-einmalige-zahlung {
  border-bottom: 1px solid #eeeeee;
  display: block !important;
  padding: 72px 0 50px 0;
  z-index: 0;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block:nth-child(n+6) {
  display: none;
  font-size: 14px;
  line-height: 1.4;
  position: relative;
}
@media (min-width: 992px) {
  body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:first-child .uk-width-12-12 .rsform-block:nth-child(n+6) {
    display: grid;
    top: 102px;
  }
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid .uk-width-12-12 {
  background: #f9f9f9;
  margin: 0 0 40px 0;
  padding: 20px;
  position: relative;
  transition: transform .4s;
  /*                            &:hover {
                              border: 1px solid @red;
                              box-shadow: 0px 20px 60px 0 rgba(0, 0, 0, 0.2);
                              transform: scale(1.004);
                              z-index: 2;
                            }*/
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid .uk-width-12-12 .rsform-block {
  border-bottom: 1px solid #eeeeee;
  display: grid;
  font-size: 18px;
  height: 50px;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid .uk-width-12-12 .rsform-block h3 {
  font-size: 2.6rem;
  font-weight: 400;
  letter-spacing: 2px;
  text-align: center;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid .uk-width-12-12 .rsform-block label {
  display: block;
  font-size: 14px;
}
@media (min-width: 992px) {
  body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid .uk-width-12-12 .rsform-block label {
    display: none;
  }
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid .uk-width-12-12 .rsform-block[class$="-button"] label,
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid .uk-width-12-12 .rsform-block[class*="-button"] label {
  display: none;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid .uk-width-12-12 .rsform-block[class$="-button"] .uk-form-controls,
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid .uk-width-12-12 .rsform-block[class*="-button"] .uk-form-controls {
  margin: 0;
  text-align: center;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid .uk-width-12-12 .rsform-block[class$="-button"] .uk-form-controls button,
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid .uk-width-12-12 .rsform-block[class*="-button"] .uk-form-controls button {
  background: #f76262;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid .uk-width-12-12 .rsform-block:nth-child(-n+4) {
  border:none;
  height: auto;
  line-height: 2.2;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid .uk-width-12-12 .rsform-block:last-child {
  border: none;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid .uk-width-12-12 [class$="-monatlich"],
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid .uk-width-12-12 [class*="-monatlich"],
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid .uk-width-12-12 [class$="-jaehrlich"],
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid .uk-width-12-12 [class*="-jaehrlich"] {
  background: #216583;
  border-radius: 3px;
  color: #ffffff;
  font-size: 2rem;
  height: auto;
  line-height: 2.2;
  padding: 0 0px;
  text-align: center;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:nth-child(3) {
  position: relative;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:nth-child(3) .uk-width-12-12 {
  border: 3px solid #F76262;
  border-bottom-left-radius: 8px ;
   border-bottom-right-radius: 8px ;
  box-shadow: 0px 20px 60px 0 rgba(0, 0, 0, 0.2);
  position: relative;
  z-index: 1;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:nth-child(3)::before {
  content: "Bestseller";
  font-size: 2em;
  color: white;
  border-radius: 3px; 
  text-align: center;
  position: absolute;
  top: -65px;
  margin: 0 auto;
  padding: 8px;
  width: 100%;
  background-color: #F76262;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:last-child .uk-width-12-12 {
  margin: 0;
}
@media (min-width: 992px) {
  body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid:last-child .uk-width-12-12 {
    margin: 0;
  }
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid input[type=radio] {
  background-position: 0 0;
  background-repeat: no-repeat;
  cursor: pointer;
  display: grid;
  font-size: 50px;
  height: 50px;
  line-height: 35px;
  vertical-align: middle;
  width: 50px;
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid input[type=radio].uk-radio {
  border: none;
  /*position: relative;
                              z-index: 1;*/
}
body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid input[type=radio].uk-radio:checked {
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  border-color: transparent;
}
@media (min-width: 992px) {
  body .uk-offcanvas-content .tm-page .uk-section .uk-container .uk-grid .uk-first-column .uk-panel .rsform form fieldset#rsform_3_page_0 .uk-grid {
    width: 25%;
  }
}


/*Styling Kontaktformular*/

/*Ausblenden der Verbindlichkeitssternchen bei Datenschutz und Unternehmer*/

#kontaktformular div.rsform-block-datenschutz strong.formRequired, #kontaktformular .rsform-block-unternehmer strong.formRequired {
	display: none;
}

#kontaktformular div.uk-form-controls span {
	color: #FFF;
    font-size: 22pt;
    font-weight: 500;
}

#kontaktformular button {
	color: #fff;
}

#kontaktformular input {
	margin-right: 5px;
}

#kontaktformular label {
	margin-right: 12px;
}

